<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000004521</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°169 du 23 juillet 2000</TITRE>
<NUM>0169</NUM>
<DATE_PUBLI>2000-07-23</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000401461" titretxt="Arrêté du 21 juillet 2000 relatif à l'organisation de la direction générale de l'action sociale en sous-directions"/>
<LIEN_TXT idtxt="JORFTEXT000000401462" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de la sécurité sociale en bureaux"/>
<LIEN_TXT idtxt="JORFTEXT000000218490" titretxt="Décret n° 2000-685 du 21 juillet 2000 relatif à l'organisation de l'administration centrale du ministère de l'emploi et de la solidarité et aux attributions de certains de ses services"/>
<LIEN_TXT idtxt="JORFTEXT000000218491" titretxt="Arrêtés du 12 juillet 2000 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000218492" titretxt="Arrêtés du 12 juillet 2000 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000000218493" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de l'hospitalisation et de l'organisation des soins en sous-directions"/>
<LIEN_TXT idtxt="JORFTEXT000000401460" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de la population et des migrations en sous-directions"/>
<LIEN_TXT idtxt="JORFTEXT000000401459" titretxt="Arrêté du 19 juillet 2000 approuvant les nouvelles compétences territoriales des caisses d'assurance vieillesse des travailleurs non salariés des professions industrielles et commerciales d'Ile-de-France et de Seine-et-Marne"/>
<LIEN_TXT idtxt="JORFTEXT000000401498" titretxt="Arrêté du 21 juillet 2000 relatif à l'organisation de la direction générale de l'action sociale en bureaux"/>
<LIEN_TXT idtxt="JORFTEXT000000401311" titretxt="Arrêtés du 12 juillet 2000 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000000765769" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de l'administration générale, du personnel et du budget en service et sous-directions"/>
<LIEN_TXT idtxt="JORFTEXT000000765802" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction générale de la santé en services et sous-directions"/>
<LIEN_TXT idtxt="JORFTEXT000000764963" titretxt="Arrêtés du 12 juillet 2000 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000000584121" titretxt="Arrêté du 21 juillet 2000 portant organisation du service de l'information et de la communication"/>
<LIEN_TXT idtxt="JORFTEXT000000584120" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de la recherche, des études, de l'évaluation et des statistiques en bureaux"/>
<LIEN_TXT idtxt="JORFTEXT000000584119" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de l'hospitalisation et de l'organisation des soins en bureaux"/>
<LIEN_TXT idtxt="JORFTEXT000000584261" titretxt="Arrêté du 21 juillet 2000 relatif à l'organisation du service des droits des femmes et de l'égalité"/>
<LIEN_TXT idtxt="JORFTEXT000000583936" titretxt="Arrêtés du 12 juillet 2000 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000583969" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de la recherche, des études, de l'évaluation et des statistiques en sous-directions"/>
<LIEN_TXT idtxt="JORFTEXT000000765774" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de l'administration générale, du personnel et du budget en bureaux"/>
<LIEN_TXT idtxt="JORFTEXT000000765773" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de la population et des migrations en bureaux"/>
<LIEN_TXT idtxt="JORFTEXT000000765772" titretxt="Arrêté du 21 juillet 2000 relatif à l'organisation de la direction générale de la santé en bureaux"/>
<LIEN_TXT idtxt="JORFTEXT000000765770" titretxt="Arrêté du 21 juillet 2000 portant organisation de la direction de la sécurité sociale en sous-directions"/>
<LIEN_TXT idtxt="JORFTEXT000000765771" titretxt="Arrêté du 21 juillet 2000 portant désignation des personnes responsables des marchés"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000401372" titretxt="Décret n° 2000-686 du 20 juillet 2000 pris pour l'application du décret n° 99-1060 du 16 décembre 1999 relatif aux subventions de l’État pour les projets d'investissement"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000766275" titretxt="Décret n° 2000-689 du 20 juillet 2000 relatif à la mise en œuvre d'une mesure de préretraite dans les départements d'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000000765776" titretxt="Décret n° 2000-688 du 20 juillet 2000  pris pour l'application de l'article 1031-4 du code rural"/>
<LIEN_TXT idtxt="JORFTEXT000000584262" titretxt="Décret n° 2000-687 du 20 juillet 2000 modifiant le décret n° 83-244 du 18 mars 1983 portant création d'un Office national interprofessionnel des vins"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000765775" titretxt="Décret du 21 juillet 2000  portant délégation de signature"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000764962" titretxt="Décret du 21 juillet 2000  portant délégation de signature"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de l'aménagement du territoire et de l'environnement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000401409" titretxt="Décret du 21 juillet 2000  portant délégation de signature"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000401408" titretxt="Arrêté du 13 juillet 2000 portant prolongation d'un mois de la période complémentaire pour l'exécution du budget de l'année 1999 de l'établissement public d'un musée et d'un domaine national"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000218677" titretxt="Arrêté du 27 juin 2000 portant nomination des pensionnaires de l'Académie de France à Rome au titre de l'année 2000"/>
</TM>
<TM niv="3">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000218640" titretxt="Arrêté du 27 juin 2000 portant désignation des membres du jury du concours d'admission dans le corps militaire du contrôle général des armées en 2001"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des télécommunications</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000584264" titretxt="Décisions relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000401413" titretxt="Décisions relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000401414" titretxt="Décisions relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000401415" titretxt="Décisions relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000766318" titretxt="Décisions relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000766317" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000766316" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000401410" titretxt="Décision  no 2000-535 du 14 juin 2000 dédiant quatre séries de numéros aux services de téléphonie mobile au public fournis dans les départements d'outre-mer et fixant les conditions de migration vers ces séries"/>
<LIEN_TXT idtxt="JORFTEXT000000401411" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000217386" titretxt="Décisions  relatives à des ressources en numérotation rendues au cours du mois de juin 2000"/>
<LIEN_TXT idtxt="JORFTEXT000000217387" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000218114" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000218115" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000218116" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000218117" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000218118" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000218119" titretxt="Décisions relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000218120" titretxt="Décisions relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000218121" titretxt="Décisions relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000766315" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000584263" titretxt="Décisions portant attribution de ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000401412" titretxt="Décisions relatives à des réseaux indépendants et à des ressources en fréquences"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil constitutionnel : décisions</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000217385" titretxt="Observations du Conseil constitutionnel dans la perspective de l'élection présidentielle"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
